<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;700&display=swap" rel="stylesheet">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/glider-js@1/glider.min.css">
  <script src="https://cdn.jsdelivr.net/npm/glider-js@1/glider.min.js"></script>

  <script src="/script.js"></script>


  <title>Document</title>
</head>

<body>
  <header>

    <div class="video-block">
      <div id="video-container">
        <iframe width="560" height="315" src="https://www.youtube.com/embed/4IP_E7efGWE" title="YouTube video player"
          frameborder="0"
          allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
          allowfullscreen></iframe>
      </div>
      <div id="video-text-container">
        <h1>Creativity Begins With…</h1>
        <button id="needHelp" class="yellow-btn">Need Help?</button>
        <p>What inspires you? What shapes the aesthetics you bring to every design challenge? What breathes creative
          life and energy into every project you touch?</p>
        <p id="choose-p"><span id="yellow-font">CHOOSE UP TO THREE</span> FROM BELOW</p>
      </div>

    </div>

    <div class="cards-container">

      <div class="cards">

        <div id="grnCard" class="card">
          <a href="#fun">
            <div class="card-image-placeholder">
              <img class="card-image" src="http://placekitten.com/400/400">
            </div>
            <div class="card-body">
              <p id="grn-font">FUN</p>
            </div>

            <div class="green1"></div>
            <div class="green2"></div>
          </a>
        </div>

        <div id="ylwCard" class="card">
          <a href="#confidence">
            <div class="card-image-placeholder">
              <img class="card-image" src="http://placekitten.com/400/400">
            </div>
            <div class="card-body">
              <p id="ylw-font">CONFIDENCE</p>
            </div>

            <div class="y1"></div>
            <div class="y2"></div>
          </a>
        </div>

        <div id="redCard" class="card">
          <a href="#aspiration">
            <div class="card-image-placeholder">
              <img class="card-image" src="http://placekitten.com/400/400">
            </div>
            <div class="card-body">
              <p id="red-font">ASPIRATION</p>
            </div>
            <div class="red1"></div>
            <div class="red2"></div>
          </a>
        </div>

        <div id="ltgrnCard" class="card">
          <a href="#freedom">
            <div class="card-image-placeholder">
              <img class="card-image" src="http://placekitten.com/400/400">
            </div>
            <div class="card-body">
              <p id="ltgrn-font">FREEDOM</p>
            </div>
            <div class="lightGreen"></div>
            <div class="lightGreen2"></div>
          </a>
        </div>

        <div id="orangeCard" class="card">
          <a href="#curiosity">
            <div class="card-image-placeholder">
              <img class="card-image" src="http://placekitten.com/400/400">
            </div>
            <div class="card-body">
              <p id="org-font">CURIOSITY</p>
            </div>
            <div class="orange"></div>
            <div class="orange2"></div>
          </a>
        </div>

        <div id="blueCard" class="card">
          <a href="#imagination">
            <div class="card-image-placeholder">
              <img class="card-image" src="http://placekitten.com/400/400">
            </div>
            <div class="card-body">
              <p id="blue-font">IMAGINATION</p>
            </div>
            <div class="blue"></div>
            <div class="blue2"></div>
          </a>
        </div>

        <div id="purpleCard" class="card">
          <a href="#necessity">
            <div class="card-image-placeholder">
              <img class="card-image" src="http://placekitten.com/400/400">
            </div>
            <div class="card-body">
              <p id="prp-font">NECESSITY</p>
            </div>
            <div class="purple"></div>
            <div class="purple2"></div>
          </a>
        </div>

        <div id="lavenderCard" class="card">
          <a href="#vision">
            <div class="card-image-placeholder">
              <img class="card-image" src="http://placekitten.com/400/400">
            </div>
            <div class="card-body">
              <p id="lvdr-font">VISION</p>
            </div>
            <div class="lavender"></div>
            <div class="lavender2"></div>
          </a>
        </div>

      </div>
    </div>
    <button aria-label="Previous" class="glider-prev">«</button>
    <button aria-label="Next" class="glider-next">»</button>

  </header>



  <section id="results-section">
   
    <button id="beginAgain">Begin Again</button>
     
    <button id="seeResults" class="yellow-btn">See My Results</button>
    <section class="results-sections" id="fun">
      <p>Extraordinary creative results begin by aspiring to a higher standard and refusing to accept anything less.
        Aspire even higher and be amazed at what you’re capable of creating.</p>
      <span class="background-text" id="bg-text-red">FUN</span>
      <div class="images-results-row">
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoInstitute</p>
            <p>Training tailored for your specific needs.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="green1"></div>
          <div class="green2"></div>
        </div>
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoSignature</p>
            <p>Bespoke, unique, custom surfaces for your walls.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="green1"></div>
          <div class="green2"></div>
        </div>
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>Sto MVES</p>
            <p>Watch product installation video.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="green1"></div>
          <div class="green2"></div>
        </div>
      </div>
    </section>
    <section class="results-sections" id="aspiration">
      <p>Extraordinary creative results begin by aspiring to a higher standard and refusing to accept anything less.
        Aspire even higher and be amazed at what you’re capable of creating.</p>
      <span class="background-text" id="bg-text-red">ASPIRATION</span>
      <div class="images-results-row">
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoInstitute</p>
            <p>Training tailored for your specific needs.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="red1"></div>
          <div class="red2"></div>
        </div>
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoSignature</p>
            <p>Bespoke, unique, custom surfaces for your walls.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="red1"></div>
          <div class="red2"></div>
        </div>
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>Sto MVES</p>
            <p>Watch product installation video.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="red1"></div>
          <div class="red2"></div>
        </div>
      </div>
    </section>
    <section class="results-sections" id="confidence">
      <p>Extraordinary creative results begin by aspiring to a higher standard and refusing to accept anything less.
        Aspire even higher and be amazed at what you’re capable of creating.</p>
      <span class="background-text" id="bg-text-red">CONFIDENCE</span>
      <div class="images-results-row">
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoInstitute</p>
            <p>Training tailored for your specific needs.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="y1"></div>
          <div class="y2"></div>
        </div>
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoSignature</p>
            <p>Bespoke, unique, custom surfaces for your walls.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="y1"></div>
          <div class="y2"></div>
        </div>
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>Sto MVES</p>
            <p>Watch product installation video.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="y1"></div>
          <div class="y2"></div>
        </div>
      </div>
    </section>
    <section class="results-sections" id="freedom">
      <p>Extraordinary creative results begin by aspiring to a higher standard and refusing to accept anything less.
        Aspire even higher and be amazed at what you’re capable of creating.</p>
      <span class="background-text" id="bg-text-red">FREEDOM</span>
      <div class="images-results-row">
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoInstitute</p>
            <p>Training tailored for your specific needs.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="lightGreen"></div>
          <div class="lightGreen2"></div>
        </div>
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoSignature</p>
            <p>Bespoke, unique, custom surfaces for your walls.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="lightGreen"></div>
          <div class="lightGreen2"></div>
        </div>
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>Sto MVES</p>
            <p>Watch product installation video.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="lightGreen"></div>
          <div class="lightGreen2"></div>
        </div>
      </div>
    </section>
    <section class="results-sections" id="curiosity">
      <p>Extraordinary creative results begin by aspiring to a higher standard and refusing to accept anything less.
        Aspire even higher and be amazed at what you’re capable of creating.</p>
      <span class="background-text" id="bg-text-red">CURIOSITY</span>
      <div class="images-results-row">
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoInstitute</p>
            <p>Training tailored for your specific needs.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="orange"></div>
          <div class="orange2"></div>
        </div>
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoSignature</p>
            <p>Bespoke, unique, custom surfaces for your walls.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="orange"></div>
          <div class="orange2"></div>
        </div>
        <div id="redCard" class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>Sto MVES</p>
            <p>Watch product installation video.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="orange"></div>
          <div class="orange2"></div>
        </div>
      </div>
    </section>
    <section class="results-sections" id="imagination">
      <p>Extraordinary creative results begin by aspiring to a higher standard and refusing to accept anything less.
        Aspire even higher and be amazed at what you’re capable of creating.</p>
      <span class="background-text" id="bg-text-red">IMAGINATION</span>
      <div class="images-results-row">
        <div  class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoInstitute</p>
            <p>Training tailored for your specific needs.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="blue"></div>
          <div class="blue2"></div>
        </div>
        <div  class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoSignature</p>
            <p>Bespoke, unique, custom surfaces for your walls.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="blue"></div>
          <div class="blue2"></div>
        </div>
        <div  class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>Sto MVES</p>
            <p>Watch product installation video.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="blue"></div>
          <div class="blue2"></div>
        </div>
      </div>
    </section>
    <section class="results-sections" id="necessity">
      <p>Extraordinary creative results begin by aspiring to a higher standard and refusing to accept anything less.
        Aspire even higher and be amazed at what you’re capable of creating.</p>
      <span class="background-text" id="bg-text-red">NECESSITY</span>
      <div class="images-results-row">
        <div  class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoInstitute</p>
            <p>Training tailored for your specific needs.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="purple"></div>
          <div class="purple2"></div>
        </div>
        <div  class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoSignature</p>
            <p>Bespoke, unique, custom surfaces for your walls.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="purple"></div>
          <div class="purple2"></div>
        </div>
        <div  class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>Sto MVES</p>
            <p>Watch product installation video.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="purple"></div>
          <div class="purple2"></div>
        </div>
      </div>
    </section>
    <section class="results-sections" id="vision">
      <p>Extraordinary creative results begin by aspiring to a higher standard and refusing to accept anything less.
        Aspire even higher and be amazed at what you’re capable of creating.</p>
      <span class="background-text" id="bg-text-red">VISION</span>
      <div class="images-results-row">
        <div  class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoInstitute</p>
            <p>Training tailored for your specific needs.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="lavender"></div>
          <div class="lavender2"></div>
        </div>
        <div  class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>StoSignature</p>
            <p>Bespoke, unique, custom surfaces for your walls.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="lavender"></div>
          <div class="lavender2"></div>
        </div>
        <div  class="results-cards">
          <div class="card-image-placeholder">
            <img class="card-image" src="http://placekitten.com/400/400">
          </div>
          <div class="card-body">
            <p>Sto MVES</p>
            <p>Watch product installation video.</p>
            <a class="results-links">READ MORE</a>
          </div>
          <div class="lavender"></div>
          <div class="lavender2"></div>
        </div>
      </div>
    </section>

  </section>


  <section id="video-section-bottom">

    <div class="video-block-results">
      <div id="video-container-bottom">
        <iframe width="560" height="315" src="https://www.youtube.com/embed/4IP_E7efGWE" title="YouTube video player"
          frameborder="0"
          allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
          allowfullscreen=""></iframe>
      </div>
    </div>
  </section>

  <section id="form-section">

<h4 style="text-align: center;">a form goes here</h4>
  </section>
  <section id="prefooter">
    <p>Creativity Begins. <strong>Sto Finishes.<sup>&reg;</sup></strong></p>

  </section>


  <footer>@</footer>

  <script src="https://cdn.jsdelivr.net/npm/glider-js@1/glider.min.js"></script>

</body>

</html>